Loading...
Searching...
No Matches
jni::ReferenceTypeUnwrapper< W, U > Struct Template Reference

`#include <wrapping.hpp>`

## Public Member Functions

U | Unwrap (W &w) const

## Member Function Documentation

## Unwrap()

template<class W, class U>

U jni::ReferenceTypeUnwrapper< W, U >::Unwrap | ( | W & | w | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/wrapping.hpp